 .u-section-1 {
  background-image: url("../images/BG-OFF-61.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 2859px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 329px;
  margin: 21px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 54px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 495px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 11px 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 0 101px 0 113px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -21px auto 0;
}

.u-section-1 .u-image-1 {
  width: 156px;
  height: 128px;
  margin: 2px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 495px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 0 126px 0 88px;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -21px auto 0 134px;
}

.u-section-1 .u-image-2 {
  width: 139px;
  height: 125px;
  box-shadow: 2px 0 8px 0 rgba(128,128,128,1);
  margin: 0 auto 0 97px;
}

.u-section-1 .u-image-3 {
  width: 144px;
  height: 45px;
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
  margin: 29px auto 0 94px;
}

.u-section-1 .u-image-4 {
  width: 144px;
  height: 94px;
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
  margin: 54px auto 0 94px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 495px;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 11px 20px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  width: 156px;
  margin: 2px auto 0;
}

.u-section-1 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: -23px auto 0;
}

.u-section-1 .u-image-5 {
  width: 158px;
  height: 45px;
  margin: 14px auto 0;
}

.u-section-1 .u-image-6 {
  width: 144px;
  height: 39px;
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
  margin: 54px auto 0;
}

.u-section-1 .u-image-7 {
  width: 158px;
  height: 89px;
  box-shadow: 2px 2px 8px 0 rgba(0,0,0,1);
  margin: 55px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 0.75rem;
  margin: 10px -2px 0 2px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-family: Aclonica;
  font-size: 0.75rem;
  padding: 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 61px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 23px 30px;
}

.u-section-1 .u-text-6 {
  font-size: 1.25rem;
  width: 212px;
  margin: -2px auto 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 174px;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 21px 30px;
}

.u-section-1 .u-text-7 {
  margin: -2px auto 0 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 174px;
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-layout-wrap-3 {
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 59px;
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 23px 30px;
}

.u-section-1 .u-text-9 {
  font-size: 1.25rem;
  width: 212px;
  margin: -2px auto 0;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 290px;
  background-image: none;
}

.u-section-1 .u-container-layout-8 {
  padding: 21px 30px;
}

.u-section-1 .u-text-10 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-9 {
  min-height: 206px;
  background-image: none;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-layout-wrap-4 {
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-10 {
  min-height: 59px;
  background-image: none;
}

.u-section-1 .u-container-layout-10 {
  padding: 23px 30px;
}

.u-section-1 .u-text-12 {
  font-size: 1.25rem;
  width: 212px;
  margin: -2px auto 0;
}

.u-section-1 .u-layout-cell-11 {
  min-height: 250px;
  background-image: none;
}

.u-section-1 .u-container-layout-11 {
  padding: 21px 30px;
}

.u-section-1 .u-text-13 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-12 {
  min-height: 250px;
  background-image: none;
}

.u-section-1 .u-container-layout-12 {
  padding: 23px 30px;
}

.u-section-1 .u-text-14 {
  margin: -2px auto 0 0;
}

.u-section-1 .u-layout-wrap-5 {
  margin-top: 6px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-13 {
  min-height: 121px;
  background-image: none;
}

.u-section-1 .u-container-layout-13 {
  padding: 23px 30px;
}

.u-section-1 .u-text-15 {
  font-size: 1.25rem;
  width: 212px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-14 {
  min-height: 514px;
  background-image: none;
}

.u-section-1 .u-container-layout-14 {
  padding: 21px 30px;
}

.u-section-1 .u-text-16 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-15 {
  min-height: 378px;
  background-image: none;
}

.u-section-1 .u-container-layout-15 {
  padding: 23px 30px;
}

.u-section-1 .u-text-17 {
  margin: -2px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1818px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 68px;
    margin-left: 79px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 93px;
    margin-left: 55px;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 110px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 408px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 50px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 143px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 143px;
  }

  .u-section-1 .u-layout-wrap-3 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 49px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 239px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 169px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 49px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 206px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 206px;
  }

  .u-section-1 .u-layout-cell-13 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-14 {
    min-height: 424px;
  }

  .u-section-1 .u-layout-cell-15 {
    min-height: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 31px;
    margin-left: 42px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-1 .u-text-3 {
    width: 158px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-icon-2 {
    margin-left: 84px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 3px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 37px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-9 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-11 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-12 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-14 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-15 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1393px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -28px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}